RubyGems Navigation menu

soap4r-spox 1.6.0

Updated soap4r for 1.9

Gemfile
          gem 'soap4r-spox', '~> 1.6.0'
  
  
  
  
  
  
  

install
          gem install soap4r-spox
  
  
  
  
  
  
  

Total downloads 6,128

For this version 6,128

Required Ruby Version: None

Links:

Versions:

  1. 1.6.0 - October 30, 2012 (434 KB)